body
{
	background-color:#000000;/*
	background-image:url('gallery/Fire_vs_Ice1.jpg');
	background-repeat:no-repeat;
	background-position:center top;*/
}
#all
{
width: 800px;
margin-left: auto;
margin-right: auto;
}
#title
{
width: 576px;
height: 150px;
background-image:url('gallery/fnihp.jpg');
background-repeat:no-repeat;
background-position:center top;
float: left;
margin: 5px;
padding: 5px;
}
#login
{
padding: 5px;
width: 184px;
height: 150px;
background-color: #000000;
float: right;
margin: 5px;
}
#navigation
{
width: 580px;
background-color: #000000;
float: right;
margin: 5px;
padding: 5px;
text-align: right;
}
#bluetext
{
color: #0066FF;
}
#redtext
{
color: #FF3300;
}
#whitetext
{
color: #FFFFFF;
}
#menue
{
width: 180px;
background-color: #000000;
margin: 5px;
padding: 5px;
float: left;
}
#text
{
border-top-left-radius: 10px;
border-top-right-radius: 10px;
border-bottom-left-radius: 10px;
border-bottom-right-radius: 10px;
width: 570px;
background-color: #000000;
margin: 5px;
padding: 10px;
float: right;
}
#newsbox
{
width: 550px;
background-color: #111111;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
border-bottom-left-radius: 10px;
border-bottom-right-radius: 10px;
text-align: left;
padding: 10px;
}
#updatebox
{
width: 550px;
background-color: #111111;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
border-bottom-left-radius: 10px;
border-bottom-right-radius: 10px;
text-align: left;
padding: 10px;
}
#characterpic
{
height: 300px;
width: 320px;
background-image:url('gallery/characterbg.png');
background-repeat:no-repeat;
}
#Collectingbox
{
width: 400px;
background-color: #111111;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
border-bottom-left-radius: 10px;
border-bottom-right-radius: 10px;
text-align: left;
padding: 10px;
}
#Itembox
{
width: 200px;
background-color: #111111;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
border-bottom-left-radius: 10px;
border-bottom-right-radius: 10px;
text-align: left;
padding: 10px;
}
#fbbox
{
width: 190px;
float: left;

background-color: #000000;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
border-bottom-left-radius: 10px;
border-bottom-right-radius: 10px;
margin: 5px;
padding-top: 5px;
padding-bottom: 5px;
}
#footer
{
position: fixed;
width: 58.6%;
left: 20.7%;
right: 20.7%;
bottom: 0px;
background-color: #000000;
opacity:0.75; /*CSS3*/
filter: alpha(opacity=75); /*Internet Explorer*/
-moz-opacity: 0.75; /*Mozilla*/
border-top-left-radius: 10px;
border-top-right-radius: 10px;
border-top: 1px solid black;
}

a:link.rtou {color: #FF3300;text-decoration: none;}
a:visited.rtou {color: #FF3300;}
a:hover.rtou {color: #FF6600;}

a:link.utor {color: #0066FF;text-decoration: none;}
a:visited.utor {color: #0066FF;}
a:hover.utor {color: #0099FF;}

a:link.wtog {color: #CCCCCC;text-decoration: none;}
a:visited.wtog {color: #CCCCCC;}
a:hover.wtog {color: #FFFFFF;}